uuid: b631b70f-052a-4a92-a2f5-6b634b146c22
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.slide
    - field.field.node.ct_glossary.body
    - node.type.ct_glossary
  module:
    - layout_builder
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.ct_glossary.slide
targetEntityType: node
bundle: ct_glossary
mode: slide
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
